



/* Season Sans Font Family */
@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-Light.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
    }

@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
    }

@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-Medium.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
    }

@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-SemiBold.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
    }

@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-Bold.ttf') format('opentype');
    font-weight: 700;
    font-style: normal;
    }

@font-face {
  font-family: 'Season Sans';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonSans-Heavy.ttf') format('opentype');
    font-weight: 800;
    font-style: normal;
    }


/* Season Mix Font Family */
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-Light.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
    }
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-Regular.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;
    }
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-Medium.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
    }
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-SemiBold.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
    }
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-Bold.ttf') format('opentype');
    font-weight: 700;
    font-style: normal;
    }
@font-face {
  font-family: 'Season Mix';
  src: url('https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/raw_assets/public/Clover-Security-Theme/css/Font/Season/SeasonMix-Heavy.ttf') format('opentype');
    font-weight: 800;
    font-style: normal;
    }

@font-face {
    font-family: 'Season Mix VF';
    src: url('/Clover-Security-Theme/css/Font/Season/SeasonMixVF-Regular.woff2') format('woff2'),
        url('/Clover-Security-Theme/css/Font/Season/SeasonMixVF-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix VF';
    src: url('/Clover-Security-Theme/css/Font/Season/SeasonMixVF-Regular.woff2') format('woff2'),
        url('/Clover-Security-Theme/css/Font/Season/SeasonMixVF-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Sans VF';
    src: url('/Clover-Security-Theme/css/Font/Season/SeasonSansVF-Regular.woff2') format('woff2'),
        url('/Clover-Security-Theme/css/Font/Season/SeasonSansVF-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Sans VF';
    src: url('/Clover-Security-Theme/css/Font/Season/SeasonSansVF-Regular.woff2') format('woff2'),
        url('/Clover-Security-Theme/css/Font/Season/SeasonSansVF-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */


























/* 1d. Buttons */













/* 1e. Forms */









































/* 1f. Tables */













/* 1g. Website header */








/* 1h. Website footer */








.content-wrapper {
  max-width: 1240px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 80px 1rem;
}

.dnd-section > .row-fluid {
  max-width: 1240px;
}





html {
  font-size: 24px;
}

body {
  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #15291F;
  font-size: 24px;
}

/* Paragraphs */

p {
  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}

/* Anchors */

a {
  font-weight: normal; text-decoration: underline; font-family: 'Season Sans', sans-serif; font-style: normal;
  color: #0270E0;
  text-decoration: none !important;
}

a:hover,
a:focus {
  font-weight: normal; text-decoration: underline; font-family: 'Season Sans', sans-serif; font-style: normal;
  color: #0048b8;
}

a:active {
  font-weight: normal; text-decoration: underline; font-family: 'Season Sans', sans-serif; font-style: normal;
  color: #2a98ff;
}

/* Headings */

h1,
.h1 {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 50px;
  text-transform: none;
}

h2,
.h2 {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 38px;
  text-transform: none;
}

h3,
.h3 {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 30px;
  text-transform: none;
}

h4,
.h4 {
  font-weight: normal; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 24px;
  text-transform: none;
}

h5,
.h5 {
  font-weight: normal; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 16px;
  text-transform: none;
}

h6,
.h6 {
  font-weight: normal; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 14px;
  text-transform: none;
}

/* Blockquote */

blockquote {
  border-left-color: #15291F;
}





button,
.button,
.hs-button,
.hs-blog-post-listing__post-button,
a.hono-btn-link {
  border: 1px solid #15291F;

  padding-top: 15px;
padding-right: 16px;
padding-bottom: 15px;
padding-left: 16px;

  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 0.0)

;
  border-radius: 6px;
  color: #15291F;
  font-size: 14px;
  text-transform: none;
  display: block;
  transition: all 0.5s ease;
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight:500;
  line-height:10px !important;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus,
.hs-blog-post-listing__post-button:hover,
.hs-blog-post-listing__post-button:focus,
a.hono-btn-link:hover {
  border: 1px solid #1a334e;
;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  background-color: 

  
  
    
  


  rgba(26, 51, 78, 1.0)

;
  border-radius: 6px;
}

button:active,
.button:active,
.hs-button:active,
.hs-blog-post-listing__post-button:active {
  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: rgba(61, 81, 71, 0.0);
  border-color: #3d5147;
}
a.hono-btn-link i,
a.hono-btn-link i svg {
  display: block;
  fill: currentColor;
  height: 15px;
  transition: all .5s ease;
  width: 15px;
}





form,
.submitted-message {
  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  border: 1px none #15291F;
;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
  padding: 0px;
;
}

/* Form title */

.form-title {
  border: 1px none #15291F;
;
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 0px;
;
  font-family: 'Season Mix'; font-style: normal; font-weight: 700; text-decoration: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 30px;
  color: #15291F;
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
}


/* Labels */

form label {
  color: #15291F;
}

/* Help text */

form legend {
  color: #15291F;
}

/* Inputs */

form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border: 2px solid #D1D6DC;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #15291F;
  border-radius: 3px;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #15291F;
}

::-moz-placeholder {
  color: #15291F;
}

:-ms-input-placeholder {
  color: #15291F;
}

::placeholder {
  color: #15291F;
}

/* Inputs - date picker */

.hs-fieldtype-date .input .hs-dateinput:before {
  color: #15291F;
}

.fn-date-picker td.is-selected .pika-button {
  background: #15291F;
}

.fn-date-picker td .pika-button:hover {
  background-color: #15291F !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #15291F;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  border: 1px none #15291F;
;
  padding-top: 15px;
padding-right: 16px;
padding-bottom: 15px;
padding-left: 16px;
;
  font-family: 'Season Sans', sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #FFFFFF;
  font-size: 22px;
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
  border-radius: 6px;
  text-transform: none;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: 

  
  
    
  


  rgba(26, 51, 78, 1.0)

;
  color: #ffffff;
  border: 1px none #1a334e;
;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(61, 81, 71, 0.0);
  border-color: #3d5147;
}





/* Table */

table {
  border: 1px solid #15291F;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Table cells */

td,
th {
  border: 1px solid #15291F;

  padding: 18px;

  color: #15291F;
}

/* Table header */

thead th {
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
  color: #FFFFFF;
}

/* Table footer */

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #15291F;
}





.header {
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
}

.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #15291F;
  font-family: Season Sans;
}

.menu__child-toggle-icon {
  border-top-color: #15291F;
}

.menu .menu__link:hover,
.menu .menu__link:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #000100;
}

.menu__child-toggle-icon:hover,
.menu__child-toggle-icon:focus {
  border-top-color: #000100;
}

.menu .menu__link:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #3d5147;
}

.menu__child-toggle-icon:active {
  border-top-color: #3d5147;
}

.menu .menu__item--depth-1 > .menu__link--active-link:after {
  background-color: #15291F;
}

@media (min-width: 767px) {
  .menu .menu__submenu,
  .header__language-switcher .lang_list_class {
    border: 2px solid #15291F;

    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .menu__submenu--level-2 > .menu__item:first-child:before {
    border: 2px solid #15291F;

    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }
}

.menu__submenu .menu__link,
.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus {
  color: #15291F;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: #15291F;
}

.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus,
.header__language-switcher .lang_list_class li:hover,
.menu__submenu--level-2 > .menu__item:first-child:hover:before,
.menu__submenu--level-2 > .menu__item:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Season Sans;
}

.header__language-switcher-label-current:after {
  border-top-color: #15291F;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #15291F;
  }
}





.footer {
  background-color: 

  
  
    
  


  rgba(21, 41, 31, 1.0)

;
}

/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #15291F;
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 80px 0;
}

/* Blog post */

.blog-post__meta a {
  color: #15291F;
}

.blog-post__tag-link {
  color: #15291F;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #000100;
}

.blog-post__tag-link:active {
  color: #3d5147;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  text-transform: none;
}

.blog-related-posts__title-link {
  color: #15291F;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
  color: #000100;
}

.blog-related-posts__title-link:active {
  color: #3d5147;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 80px;
}

#comments-listing .comment-reply-to {
  color: #0270E0;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #0048b8;
}

#comments-listing .comment-reply-to:active {
  color: #2a98ff;
}





.hs-search-results__title {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
}





/* Blog listing */

.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  text-transform: none;
}

.hs-blog-post-listing__post-title-link {
  color: #15291F;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
  color: #000100;
}

.hs-blog-post-listing__post-title-link:active {
  color: #3d5147;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
  color: #15291F;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
  color: #15291F;
}

.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link:focus .hs-pagination__link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
  color: #000100;
}

.hs-pagination__link:active .hs-pagination__link-text,
.hs-pagination__link--number:active {
  color: #3d5147;
}

.hs-pagination__link-icon svg {
  fill: #15291F;
}

/* Pricing card */

.card__price {
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 30px;
}

.card__body svg {
  fill: #15291F;
}

/* Social follow */

.social-links__icon {
  background-color: #15291F;
}

.social-links__icon:hover,
.social-links__icon:focus {
  background-color: #000100;
}

.social-links__icon:active {
  background-color: #3d5147;
  font-weight: 700; text-decoration: none; font-family: 'Season Mix', serif; font-style: normal;
  color: #15291F;
  font-size: 30px;
}
/* Content Start */
.content-wrapper {
  margin: 0 auto;
  padding: 0 1rem;
}

@media screen and (min-width: 1380px) {
  .content-wrapper {
    padding: 0;
  }
}

.dnd-section > .row-fluid {
  margin: 0 auto;
}

.dnd-section .dnd-column {
  padding: 0 1rem;
}

@media (max-width: 767px) {
  .dnd-section .dnd-column {
    padding: 0;
  }
}
/* Content End */
/* Blog Start */
/* Blog post */

.blog-post {
  margin: 0 auto;
  max-width: 960px;
}

.blog-post__meta {
  margin-bottom: 1.4rem;
}

.blog-post__meta a {
  text-decoration: underline;
}

.blog-post__timestamp {
  display: block;
}

.blog-post__tags svg {
  height: auto;
  margin-right: 0.35rem;
  width: 15px;
}

.blog-post__tag-link {
  font-size: 0.875rem;
}

/* Blog related posts */

.blog-related-posts {
  background-color: #F8FAFC;
}

.blog-related-posts h2 {
  text-align: center;
}

.blog-related-posts__list {
  display: flex;
  flex-wrap: wrap;
}

.blog-related-posts__post {
  flex: 0 0 100%;
  padding: 1rem;
}

@media screen and (min-width: 768px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-related-posts__post {
    flex: 0 0 calc(100% / 3);
  }
}

.blog-related-posts__image {
  height: auto;
  max-width: 100%;
}

.blog-related-posts__title {
  margin: 0.7rem 0;
}

/* Blog comments */

.blog-comments {
  margin: 0 auto;
  max-width: 680px;
}

.blog-comments .hs-submit {
  text-align: center;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover,
.blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}
/* Blog End */
/* System start */
/* Error pages */

.error-page {
  padding: 10rem 0;
  position: relative;
  text-align: center;
}

.error-page:before {
  color: #F3F6F9;
  content: attr(data-error);
  font-size: 40vw;
  font-weight: bold;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: -1;
}

@media screen and (min-width: 1100px) {
  .error-page:before {
    font-size: 20rem;
  }
}

/* System pages */

.systems-page {
  margin: 0 auto;
  max-width: 700px;
  padding: 3rem 1.4rem;
}

.systems-page--search-results {
  max-width: 100%;
}

.systems-page .header {
  background-color: transparent;
  border-bottom: none;
  padding: 0;
  font-size: 20px;
  font-weight: 700;
  color: #15291F;
}

.systems-page .success {
  background-color: #CDE3CC;
  border: 1.5px solid #4F7D24;
  border-radius: 6px;
  color: #4F7D24;
  display: inline-block;
  margin: 1.4rem 0;
  padding: 0.1rem 0.7rem;
  width: 100%;
}

.systems-page form input {
  max-width: 100%;
}

.systems-page form input[type='submit'] {
  margin: 0.7rem 0;
  display: block;
}

/* Search pages */

.hs-search-results__title {
  font-size: 1.25rem;
  margin-bottom: 0.35rem;
  text-decoration: underline;
}

.hs-search-results__title:hover {
  text-decoration: none;
}

.hs-search-results__description {
  padding-top: 0.7rem;
}

/* Password prompt */

.password-prompt input[type=password] {
  height: auto !important;
  margin-bottom: 1.4rem;
}

.systems-page #hs-login-widget-remember,
.systems-page #hs-login-widget-remember ~ label {
  display: inline-block;
  margin-bottom: 0.175rem;
}

.systems-page #hs_login_reset {
  display: block;
  margin-bottom: 0.7rem;
}

/* Backup unsubscribe */

.backup-unsubscribe #email-prefs-form div {
  padding-bottom: 0 !important;
}

.backup-unsubscribe input[type=email] {
  font-size: 0.875rem !important;
  margin-bottom: 1.4rem;
  padding: 0.7rem !important;
}

/* Subscription preferences */

#email-prefs-form .item.disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

#email-prefs-form .item.disabled input:disabled {
  cursor: not-allowed;
}

/* Membership pages */

#hs-membership-form a[class*='show-password'] {
  font-size: 0.75rem;
}

/* Input error messages */

.form-input-validation-message ul.hs-error-msgs {
  padding-left: 0;
  margin: 0;
}

.form-input-validation-message ul.hs-error-msgs li {
  margin: 0;
}
/* System End */
body {
  margin:0;
}
/* Header Start */
.cs-header {
  overflow: visible !important;
  z-index:2 !important;
  position: fixed !important;
  top:0;
  width: -webkit-fill-available;
  margin:auto;
  transition: all .2s ease-in;
  padding:25px 20px;
  background:#F5F5F4
}
.cs-header .content-wrapper {
  max-width:100%;
  padding:0;
}
.cs-header.sticky {
  box-shadow: 0 1.88px 3.75px 0 #00000026;
}
.cs-header .cs-logo {
  line-height:0;
}
.cs-header .cs-logo a {
  display:block;
  line-height:0;
}
.cs-header .cs-main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap:70px;
}

/* Menu */
.cs-header .cs-menu {
  width: 100%;
  display: flex;
  justify-content: center;
}
.cs-header .cs-menu nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap:32px;
}
.cs-header .cs-menu ul li{
  position: relative;
}
.cs-header .cs-menu nav ul li a {
  display: block;
  padding: 0;
  color: #15291F;
  font-size: 14px;
  line-height:24px;
  font-weight:500;
}
.cs-header .cs-menu nav ul li a:hover{
  color:#15291F;
}

.cs-header .cs-menu ul>li ul.hs-menu-children-wrapper {
  display: none !important;
  left: -5px;
  opacity: 1;
  position: absolute;
  top: 24px;
  transition: all .5s ease;
  visibility: visible;
  width: max-content;
  z-index: 2;
  padding: 8px;
  background: #FFFFFF;
  border: 0.5px solid rgba(50, 50, 50, 0.1);
  box-shadow: 0px 6px 25px rgba(0, 0, 0, 0.08);
  border-radius: 7px;
}
.cs-header .cs-menu ul>li ul.hs-menu-children-wrapper>li ul{
  left: 124px;
  top: 0;
}
.cs-header .cs-main-header-desktop .cs-menu ul>li ul li a {
  padding:8px 13px !important;
  background:#fff;
  transition: all 0.5s ease;
  border-radius:7px;
}
.cs-header .cs-main-header-desktop .cs-menu ul>li ul li a:hover{
  background:#EAEAE8;
  color:#15291F;
}
.cs-header .cs-main-header-desktop .cs-menu .hs-menu-wrapper>ul>li.hs-item-has-children {
  position: relative;
  display: flex;
  gap: 8px;
  flex-direction: row-reverse;
  position: relative;
  align-items:center;
}
.cs-header .cs-menu nav ul li>ul li a{
  position: relative;
  /* padding: 0 20px 0 0; */
  display: flex;
  align-items: center;
  gap: 10px;
}
.cs-header .cs-menu nav ul li>ul li a span.menu-icon {
  line-height:0;
}
.cs-header .cs-menu li.hs-item-has-children>a{
  position: relative;
}
/* .cs-header .cs-menu li.hs-item-has-children>a:after {
box-shadow: inset -2px 2px 0 0;
content: "";
display: block;
height: 8px;
position: absolute;
right: -18px;
top: 6px;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
-webkit-transform-origin: 50% 50%;
transform-origin: 50% 50%;
width: 8px;
} */

.cs-header .cs-btn-box {
  display: flex;
  align-items: center;
  gap: 30px;
}
.cs-header .menu-toggle:hover{
  background: none;
}
.cs-header .menu-close {
  display: none;
  /*   position: absolute;
  top: 30px;
  right: 20px; */
  border: none;
  font-size: 30px;
  cursor: pointer;
  font-family: system-ui;
  font-weight:500;
}

.cs-header button#menuToggle ,
.cs-header .cs-button-mobile ,
.cs-header .cs-logo-mobile{
  display:none;
}
.cs-header button#menuToggle svg {
  width:25px;
  height:25px;
}
.cs-header .cs-icon-box {
  width:49px;
  height:49px;
  max-width:49px;
  display: flex;
  align-items: center;
  background: rgba(81, 98, 111, 0.1);
  border-radius:7px;
  align-items: center;
  justify-content: center;
}
.cs-header .cs-icon-box a {
  display:block;
}
.cs-header .cs-icon-box i,
.cs-header .cs-icon-box svg {
  color:#000;
  width:24px;
  height:24px;
  display:block;
}
.cs-header .cs-btn-box span {
  font-size:14px;
  line-height:20px;
  text-decoration:none;
  color: #15291F;
}
.cs-header .cs-header-cta {
  white-space: nowrap;
}
.cs-header .cs-menu-mobile {
  display:none;
}
.cs-header .cs-main-header-desktop {
  align-items: center;
  display: flex;
  gap: 30px;
  justify-content: space-between;
  width:100%;
}
.cs-header .cs-logo-mobile-top {
  display:flex;
  align-items:center;
  gap:20px;
  justify-content: space-between;
  margin-bottom:40px;
}
.cs-header .menu-arrow {
  display:flex;
}
.cs-header .cs-box-social {
  display:none;
}
@media (max-width:1300px) {
  .cs-header {
    padding-left:25px !important;
    padding-right:25px !important;
  }
}
@media (max-width:1200px) {
  .cs-header .cs-logo {
    max-width:130px;
  }
  .cs-header .cs-main-header {
    gap:30px;
  }
}
@media (max-width:1184px){
  .cs-header .cs-menu nav ul {
    gap:20px;
  }
}
@media (max-width:1100px) {
  .cs-header .cs-btn-box {
    gap:15px;
  }
  .cs-header .cs-menu nav ul {
    gap:20px;
  }
  .cs-header .cs-logo {
    max-width:110px;
  }
  .cs-header a.cs-btn-link {
    padding:12px;
    font-size:14px;
  }
}
@media (min-width:992px) {
  .cs-header .cs-menu ul>li:hover>ul.hs-menu-children-wrapper {
    display: block !important;
  }
}
@media (max-width: 991px) {
  .cs-header .cs-menu nav ul li a {
    font-size:21px;
  }
  .cs-header .cs-box-social {
    display:block;
  } 
  .cs-header .cs-box-social ul {
    display: flex !important;
    gap: 30px !important;
    justify-content: center;
    align-items: center;
    margin: 30px 0 0 !important;
  }
  .cs-header .cs-box-social ul li a {
    padding:0 !important;
  }
  .cs-header .cs-box-social ul li a i svg {
    width:20px;
    height:20px;
  }
  .cs-header .cs-menu-mobile {
    display:block;
  }
  .cs-header .menu-close ,
  .cs-header .menu-toggle {
    display: block;
    padding: 0;
    font-size: 40px !important;
    line-height:0 !important;
    border: none !important;  
    background: transparent !important;
    border: 0 !important;
    color: #33475b !important;
    width:30px !important;
    height:30px;
    max-width: 30px !important;
    justify-content: center;
  }
  .cs-header .cs-menu {
    position: fixed;
    background: #fff;
    top: 0 !important;
    right: -100%;
    height: 100vh;
    width: 100%;
    max-width: 320px;
    transition: all .2s ease-in;
    box-shadow: 0px 1.88px 3.75px 0px #00000026;
    padding: 40px 20px 20px;
  }
  .cs-header .cs-menu.active {
    right: 0;
    overflow: scroll;
  }
  .cs-header .cs-menu nav ul {
    display: block;
  }
  .cs-header .cs-menu ul>li{
    padding:0;
  }
  .cs-header .cs-menu nav ul li a{
    border-bottom: 0px solid #d9d9d9;
    padding: 20px 0px;
    position: relative;
  }
  .cs-header .cs-menu ul>li ul.hs-menu-children-wrapper {
    position: relative;
    width: 100% !important;
    top: 0;
    box-shadow: none;
    border: 0;
    padding: 0 0 0 15px important;
    transition: all .5s ease-in-out;
    max-height: 0;
    opacity: 0 !important;
    transition: max-height .2s ease-in;
    padding-left: 0;
    z-index: -1;
    position: relative;
    visibility: hidden !important;
  }
  .cs-header .cs-menu ul>li.open>ul.hs-menu-children-wrapper {
    display: block !important;
    max-height: max-content;
    opacity: 1 !important;
    z-index: 0;
    visibility: visible !important;
  }
  .cs-header .cs-menu li.hs-item-has-children{
    padding:0;
  }

  .cs-header .cs-menu ul>li.open>ul.hs-menu-children-wrapper li {
    padding: 14px;
    border-bottom: 0px solid #d9d9d9;
  }
  .cs-header .cs-menu ul>li.open>ul.hs-menu-children-wrapper .hs-menu-depth-3:last-child{
    border-bottom: none;
    padding:10px 10px 0 10px; 
  }
  .cs-header .cs-menu ul li>ul li a{
    border:0;
    padding:0;
  }
  .cs-header .cs-menu ul>li ul.hs-menu-children-wrapper>li ul {
    left: 0;
    top: 0;
  }
  .cs-header .cs-menu .hs-menu-wrapper>ul>li.hs-item-has-children {
    padding: 0;
  }
  .cs-header .cs-menu li.hs-item-has-children>a:after {
    transition: transform .2s ease-in;
    transform: rotate(135deg) translateY(-50%);
    top:15px;
    right: 8px;
  }
  .cs-header .cs-menu li.hs-item-has-children.open>a:after {
    transform: rotate(317deg) translateY(-50%);
    top: 50%;
  }
  .cs-header .cs-menu li.open ul li.hs-item-has-children{
    padding:0;
  }
  .cs-header .cs-menu li.open ul li.hs-item-has-children>a:after{
    top:8px;
  }
  .cs-header button#menuToggle {
    display: block;
  }
  .cs-header .cs-btn-box {
    display:none;
  }
  .cs-header .cs-logo-mobile{
    display:block;
  }
  .cs-header .cs-button-mobile {
    display:block;
    margin:30px auto 0;
    max-width:fit-content;
  }
  .cs-header .cs-icon-box{
    margin-bottom:30px;
  }
  .cs-header .cs-menu-mobile ul li.hs-item-has-children .menu-arrow {
    color: #20aa4d;
    order: 2;
    padding: 10px;
    position: absolute;
    right: 15px;
    z-index: 9999;
    top:17px;
  }
}
@media (max-width:400px) {
  .cs-header .cs-menu {
    max-width:260px;
  }
}
/* Header End */
/* Footer Start */
.cs-footer {
  padding:60px 20px 42px;
}
.cs-footer .content-wrapper {
  max-width:100%;
  padding:0;
}
.cs-footer .cs-footer-top {
  display:flex;
  gap:30px;  
}
.cs-footer .cs-footer-top .cs-footer-top-left {
  width:40%;
}
.cs-footer .cs-footer-top .cs-footer-top-right {
  width:60%;
  display: flex;
  gap: 80px;
}
.cs-footer .cs-footer-top .cs-footer-top-left a {
  display:block;
  line-height:0;
}
.cs-footer .cs-footer-top .cs-footer-top-right .cs-footer-top-right-box h4 {
  font-size:16px;
  line-height:26px;
  font-weight:700;
  color:#15291F;
  margin:0;
  font-family: Season Sans;
}
.cs-footer .cs-footer-top .cs-footer-top-right .cs-footer-top-right-box ul {
  list-style-type:none;
  padding:0;
  margin:30px 0 0 0;
  display: flex;
  gap: 10px;  
  flex-direction: column;
}
.cs-footer .cs-footer-top .cs-footer-top-right .cs-footer-top-right-box ul li a {
  font-size:14px;
  line-height:24px;
  font-weight:400;
  color:#15291F;
}
.cs-footer .cs-footer-top .cs-footer-top-right .cs-footer-top-right-box ul li {
  line-height:0;
}
.cs-footer .cs-footer-bottom {
  display:flex;
  margin:45px 0 0 0;
  gap:30px;
}
.cs-footer .cs-footer-bottom .cs-footer-bottom-left {
  width: 40%;
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
} 
.cs-footer .cs-footer-bottom .cs-footer-bottom-right {
  width:60%;
  display: flex;
  gap: 30px;
  flex-wrap: wrap;  
  justify-content: end;
} 
.cs-footer .cs-footer-bottom .cs-footer-bottom-right a {
  display:block;
}
.cs-footer .cs-footer-bottom .cs-footer-bottom-right a i,
.cs-footer .cs-footer-bottom .cs-footer-bottom-right a i svg {
  width:20px;
  height:20px;
  color:#15291F;
}
.cs-footer .cs-footer-bottom .cs-footer-bottom-left ul {
  padding: 0;
  display: flex;
  list-style-type: none;
  gap: 60px;
  flex-wrap: wrap;
  margin: 0;
}
.cs-footer .cs-footer-bottom .cs-footer-bottom-left p {
  margin:0;
  color:#828173;
  font-family: 'Season Sans';
  font-weight:500;
  font-size:14px;
  line-height:24px;
}
.cs-footer .cs-footer-bottom .cs-footer-bottom-left ul li a {
  font-size:14px;
  line-height:24px;
  color:#828173;
  font-weight:500;
}
@media (max-width:1300px) {
  .cs-footer .cs-footer-top .cs-footer-top-left {
    width:30%;    
  }
  .cs-footer .cs-footer-top .cs-footer-top-right {
    width:70%;
  }
}
@media (max-width:991px) {
  .cs-footer .cs-footer-top {
    flex-direction: column;
  }
  .cs-footer .cs-footer-top .cs-footer-top-left,
  .cs-footer .cs-footer-top .cs-footer-top-right,
  .cs-footer .cs-footer-bottom .cs-footer-bottom-left,
  .cs-footer .cs-footer-bottom .cs-footer-bottom-right{
    width:100%;
  }
  .cs-footer .cs-footer-bottom  {
    margin:30px 0 0;
  }
}
@media (max-width:767px) {
  .cs-footer .cs-footer-bottom .cs-footer-bottom-left,
  .cs-footer .cs-footer-bottom .cs-footer-bottom-left ul{
    flex-direction: column;
    gap:5px;
  }
  .cs-footer .cs-footer-top .cs-footer-top-right {
    flex-direction: column;
    gap:30px;
  }
  .cs-footer .cs-footer-top .cs-footer-top-right .cs-footer-top-right-box ul {
    margin:20px 0 0;
  }
}
@media (max-width:540px) {
  .cs-footer .cs-footer-bottom {
    flex-direction: column;
  }
  .cs-footer .cs-footer-bottom .cs-footer-bottom-right {
    justify-content: flex-start;
  }
}
/* Footer End */

.cs-systems-page-section {
  background-color: #eaeae8;
  background-image: url(https://49267781.fs1.hubspotusercontent-na1.net/hubfs/49267781/Group%202147202855.png);
  padding: 182px 0 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.cs-systems-page  {
  padding:44px !important ;
  background:#F5F5F4;
  padding: 0;
  font-size: 20px;
  line-height: 28px;
  color: #3E3E37;
  font-weight: 400 !important;
}
.cs-systems-page h1 {
  font-size: 32px;
  line-height: 38px;
  margin:0;
  color:#15291F;
  word-wrap: break-word;
}
.cs-systems-page h2 {
  font-size:22px;
  line-height:32px;
  color:#15291F;
  margin:0;
}
.cs-systems-page .systems-page {
  max-width: 800px;
  padding: 0;
  color:#15291F;
}
.cs-systems-page form .email-prefs .item {
  cursor: pointer;
  margin: 0 0 20px;
  padding-bottom: 1px;
  position: relative;
}
.cs-systems-page form .item .item-inner {
  border:0;
  box-shadow:none;
  padding:0;
  color:#15291F;
}
.cs-systems-page form .item .checkbox-row, 
.cs-systems-page form .subscribe-options p {
  padding-left: 55px;
}
.cs-systems-page form .item .item-inner p {
  margin: 7px 0 0 55px;
  color:#15291F;
}
.cs-systems-page form .item .fakelabel input,
.cs-systems-page form .subscribe-options p input {
  position: absolute;
  left: 0;
  top: 0;
  width: 23px;
  height: 23px;
  border: 0;
  z-index: 1;
  opacity: 0;
}
.cs-systems-page form .item .fakelabel span,
.cs-systems-page form .subscribe-options p span {
  cursor: pointer;
  display: inline-block;
  font-size: 19px;
  font-weight: 700;
  margin: 0 !important;
  padding-left: 0;
}
.cs-systems-page form .checkbox-row span.fakelabel [type=checkbox]+span:before, 
.cs-systems-page form .checkbox-row span.fakelabel [type=checkbox]:checked+span:after, 
.cs-systems-page form .subscribe-options p label [type=checkbox]+span:before, 
.cs-systems-page form .subscribe-options p label [type=checkbox]:checked+span:after {
  border-radius: 5px;
  background: #EAEAE8;
  content: "";
  width: 25px;
  height: 25px;
  left:0;
  position: absolute;
  top:0px;
}
.cs-systems-page form .checkbox-row span.fakelabel [type=checkbox]:checked+span:after, 
.cs-systems-page form .subscribe-options p label [type=checkbox]:checked+span:after {
  background-color: #15291F;
  height: 10px;
  left: 7px;
  width: 10px;
  border-radius: 50%;
  top:7px;
}
.cs-systems-page form .checkbox-row span.fakelabel [type=checkbox]:checked+span:after, 
.cs-systems-page form .checkbox-row span.fakelabel [type=checkbox]:not(:checked)+span:after {
  left: 7px;
  top:7px;
}
.cs-systems-page form .subscribe-options p {
  position: relative;
}
.cs-systems-page form .subscribe-options p input,
.cs-systems-page form .subscribe-options p label [type=checkbox]+span:before {
  left: 0;
}
.cs-systems-page form .page-header {
  margin: 0 0 37px;
  font-size:20px;
  color:#15291F;
  line-height:28px;
}
#hs-subscriptions-unsubscribe-survey-options label ,
.cs-systems-page form label {
  display: flex;
  gap: 8px !important;
}
.cs-systems-page form input{
  margin:0 !important;
}
.systems-page form input[type=submit] {
  display: block;
  margin: .7rem 0;
  width: 100%;
  background: #15291F;
  color: #CEF1AE;
  font-size: 14px;
  line-height: 14px !important;
  padding: 20px;
  border: 0;
  margin:30px 0 0 0 !important;
}
.cs-systems-page form {
  background: transparent !important;
}
.cs-systems-page input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  width: 38px !important;
  height: 24px !important;
  background-color: #EAEAE8;
  border-radius: 3PX;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  transition: background-color 0.3s ease;
  padding: 4px;
  opacity:1 !important;
}
.cs-systems-page input[type="checkbox"]::before {
  content: "";
  width: 16PX;
  height: 16PX;
  background-color: #82817380;
  border-radius: 2PX;
  transition: transform 0.3s ease, background-color 0.3s ease;
}
.cs-systems-page input[type="checkbox"]:checked {
  background-color: #CEF1AE;
}
.cs-systems-page input[type="checkbox"]:checked::before {
  transform: translateX(13px);
  background:#15291F;
}
@media (max-width:767px) {
  .cs-systems-page {
    padding:30px !important;
  }
}

background-color:#15291F;
}